Contenu | Rechercher | Menus

Annonce

DVD, clés USB et t-shirts Ubuntu-fr disponibles sur la boutique En Vente Libre

Si vous avez des soucis pour rester connecté, déconnectez-vous puis reconnectez-vous depuis ce lien en cochant la case
Me connecter automatiquement lors de mes prochaines visites.

À propos de l'équipe du forum.

#1 Le 31/01/2021, à 10:13

Arnaud04

Abuledu - suite pédagogique - problème de dépendance

Bonjour,

Je tente d'installer les logiciels d'Abulédu :

http://www.abuledu.org/logiciels-pedago … 3-abuledu/

sur Xubuntu 20.04 64 bits.

Quand j'essaie d'installer un des paquets deb proposés,

par exemple :

https://www.abuledu.org/leterrier-aller/

puis

http://updates.abuledu.org/application/ … flector/on

j'ai un problème de dépendance non satisfaite :

libexiv2-6

Je n'arrive pas à trouver comment installer cette dépendance.

Quelqu'un a une idée ?

Merci

Hors ligne

#2 Le 31/01/2021, à 12:52

gl38

Re : Abuledu - suite pédagogique - problème de dépendance

Tout ça n'est pas maintenu depuis lucid, ça fait 10 ans...
Il y a aussi besoin de qt4.
Cordialement,
Guy

Hors ligne

#3 Le 31/01/2021, à 13:04

Qid

Re : Abuledu - suite pédagogique - problème de dépendance

gl38 a écrit :

Tout ça n'est pas maintenu depuis lucid, ça fait 10 ans...

Pourtant quand on suit la Doc qui nous ramène vers ses logiciels on note en creusant un peu qu'il existe bien un dépôt pour bionic (18.04)... Rien pour la 20.04 en revanche...

Bref... Avant de fonctionner à la windows ce serait bien de passer par les solutions officielles et donc propres avant de faire n'importe quoi... Après je vous l'accorde je n'ai aucune idée sur le fait que le dépôt proposé soit opérationnel... Je rappelle juste qu'il fallait commencer par ça...


"GNU/Linux c'est que du bon mais M$ Windows ce n'est pas si mal"
Référent technique d'un Groupe d'Utilisateur du Libre
plus d'info sur mon profil

Hors ligne